# Class LatLng


## Index

### Constructors
* [constructor](_latlng_.latlng.md#constructor)

### Properties
* [lat](_latlng_.latlng.md#lat)
* [lng](_latlng_.latlng.md#lng)

## Constructors

### new LatLng(lat: number, lng: number): [LatLng](_latlng_.latlng.md)
  
* Defined in LatLng.ts:8


#### Parameters

| Name | Type | Description |
| ---- | ---- | ---- |
| lat | number|  |
| lng | number|  |

#### Returns: [LatLng](_latlng_.latlng.md)

## Properties

### lat: number

* Defined in LatLng.ts:7


### lng: number

* Defined in LatLng.ts:8



Generated using [TypeDoc](http://typedoc.io)
